#ifndef SAMPLE_H
#define SAMPLE_H

#ifdef __cplusplus
extern "C" {
#endif

int sample_add(int a, int b);
const char* sample_version(void);
void trigger_c_crash(void);

const unsigned char* get_sample_image(void);
int get_sample_image_size(void);

#ifdef __cplusplus
}
#endif

#endif

